cyrus_authenticate
cyrus_close
Cyrus Functions
PHP Manual

# cyrus_bind

(PHP 4 >= 4.1.0, PECL cyrus 1.0)

cyrus_bind — Bind callbacks to a Cyrus IMAP connection

### Description

bool cyrus_bind ( resource `$connection` , array `$callbacks` )

Binds callbacks to a Cyrus IMAP connection.

### Parameters

`connection`

  The connection handle.

`callbacks`

  An array of callbacks.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

cyrus_authenticate
cyrus_close
Cyrus Functions
PHP Manual